View Issue Details

IDProjectCategoryView StatusLast Update
0002274Industrial-Craft²machinespublic2018-06-16 13:27
ReporterKrisBigKAssigned ToChocohead 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002274: Extractor can't extract full fluid cells to empty fluid cells
DescriptionWhen I was trying to get rid of hot water that was produced by a stirling kinetic generator to run it automatically, I want to use the extractor for extracting hot water fluid cells to empty fluid cells, but the hot water cells can't get in there either by ejector upgrades or manually. The same thing happened when I was trying to destroy pahoehoe lava. I found a recipe in JEI for this, but the full fluid cell's texture was a purple-black grid.
Steps To Reproduce1. Place an extractor
2. try to put full fluid cells into it
Additional Informationforge version:1.12-forge1.12-14.21.1.2387
IC2 version:industrialcraft-2-2.8.26-ex112
JEI version:4.7.10.97
TagsNo tags attached.
Minecraft Version1.12

Activities

KrisBigK

2017-11-02 14:09

reporter   ~0005468

Sorry for not using the latest version!
Checked it in 2.8.27-ex112 and same happens:(

Chocohead

2018-06-16 13:27

developer   ~0005710

Fixed in IC2 2.8.86.

The recipe was only ever designed to empty cells of air (as it is just the old compressed air cell -> empty cell recipe) which it now does.

Issue History

Date Modified Username Field Change
2017-10-29 00:33 KrisBigK New Issue
2017-11-02 14:09 KrisBigK Note Added: 0005468
2018-06-16 13:27 Chocohead Assigned To => Chocohead
2018-06-16 13:27 Chocohead Status new => resolved
2018-06-16 13:27 Chocohead Resolution open => fixed
2018-06-16 13:27 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-06-16 13:27 Chocohead Note Added: 0005710